@charset "utf-8";

@media screen and (max-width: 1200px) {
	/*============　公園について  about/　=============*/
	.map-box {padding: 0 2%;}
	
}




@media screen and (max-width: 1170px) {
	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	dl.eigiyou-niyuen-gai.first {margin-bottom: 30px;}
	
	/*== 以前の見ごろ案内 =*/
	.migoro-oldlist-cont {display: table;margin: 0 auto;max-width: 942px;}
}




	
@media screen and (max-width: 1030px) {
	/* ========= 中ページ共通のheader ================ */
	body.naka #wrapper{padding-top: 60px;}
	
	/*============　［牡丹］  botan-flower/　=============*/
	body#botan-flower .topimg-box {height: 340px;}

	/*============　公園について  about/　=============*/
	body.about .topimg-box{height:340px;}

	/*============　大型遊具  about/playground.html　=============*/
	body.playground .topimg-box{height:340px;}
}




@media screen and (max-width: 1000px) {
	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	.eigiyou-day-box {margin: 0 auto 25px auto;}
	.guidance-box {padding: 0 1% 50px 1%;margin-bottom: 60px;}
	dl.eigiyou-niyuen-gai {display: block;width: 85%;max-width: 100%;margin: 0 auto;}
	dl.eigiyou-niyuen-gai dt {width: 100%;}
	.open-com3 {margin: 30px 5% 0 5%;}
	
	/*===　お知らせの詳細  cgi-bin/news-one-skin.html/　==*/
	dl.news-single-title-box dd h2.news-single-title {font-size: 140%;}

	/*== 以前の見ごろ案内 =*/
	.section.izen-migoro {padding: 70px 0 0px 0;}
	.migoro-oldlist-cont {max-width:734px;}

	/*============　公園について  about/　=============*/
	.section.shisetu .container {padding: 90px 0 50px 0;}
	dl.map-box-dl {margin-right: 2.3%;}
	dl.map-box-dl dt .title {font-size: 115%;}
	
	/*============　大型遊具  about/playground.html　=============*/
	body.naka .section.play1 h2{font-size: 160%;letter-spacing: 0.1em;}
}





@media screen and (max-width: 850px) {
	/*============　	イベント一覧  event/　=============*/
	.section.event {padding: 60px 0 45px 0;}

	/*==========　お問合せ　toiawase/　==========*/
	#toiawase-form dt.title {width: 188px;}
	#toiawase-form dd {padding: 10px 0px 10px 192px;}

	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	.paid-box dl dt{width: 100%;float: none;}
	.paid-box dl dd{width: 100%;float: none;margin-top:30px;}
	.section.guide-access{padding: 20px 0 60px 0;}

	/*============　公園について  about/　=============*/
	.about-servicebox .com2 span {padding-right: 0;display: block;}
}






@media screen and (max-width: 780px) {
	/*== 以前の見ごろ案内 =*/
	.migoro-oldlist-cont {max-width:540px;}

	/*============　公園について  about/　=============*/
	ul.about-season-ul li p {background-size: 140px , cover !important;}
	.about-oogata {background-size: 370px ,cover;}
  dl.map-box-dl {width: 46%;margin: 0 1.5% 50px 1.5% !important;}
}






@media screen and (max-width: 720px) {
	/*============　見ごろ案内   migoro/　=============*/
	.news-single-bigimg {margin: 0 auto 25px auto;}
	ul.news-single-yokoimg-dl li .news-single-yokoimg {border-radius: 10px;}
	.news-single-midashi1 {margin: 70px 0 15px 0;}
	.news-single-com1 {margin-bottom: 18px;}

	/*==========　お問合せ　toiawase/　==========*/
	#chuui-waku {font-size: 85%;width: 90%;}
	#toiawase-form dt.title {float: none;width: 100%;line-height: 40px;height: 40px;padding-top: 1px;margin-top: 7px;background-position: left top 14px !important;}
	#toiawase-form dt.title br{display:none;}
	#toiawase-form dd {padding: 0px 0px 10px 0px;}
	/*確認ページ*/
	#toiawase-form.kakunin dd {padding: 0px 0px 10px 10px;}
	/*完了*/
	.kanryou-waku p.form-kanryo2 {text-align: left;}	
	.kanryou-waku p.form-kanryo2 span{display:inline;}
	
	/*==========　利用手続き　formalities/　==========*/
	ul.shinsei-ul {margin-top: 10px;}
}




@media screen and (max-width: 630px) {
	body.naka .section{padding: 50px 0 50px 0;}
	
	/*========= 中ページTOP画像 ============= */
	.topimg-box{height:120px;}
	.topimg-box-bar {min-width: 280px;padding: 7px 2em 9px 2em;font-size: 80%;}
	
	/* ======= 中ページ共通のスタイル ======== */
	/*見出し*/
	body.naka h2 {font-size: 160%;letter-spacing: 0.15em;margin-bottom:15px;}

	/*table表のtdの改行*/
	table td.border-zero{display:block;}
	
	/*写真ギャラリー*/
	.gallery-item {width: 80% !important;margin: 0 auto 15px auto !important;display: block;}
	.gallery-columns-3 .gallery-item {width: 80% !important;margin: 0 auto 15px auto !important;display: block;}
	.gallery br{display:none;}
	
	/*画像位置*/
	.alignright,
	.alignleft,
	img.alignright,
	img.alignleft{float: none;display: block;margin: 7px auto 17px auto;}
	.wp-caption.alignright,
	.wp-caption.alignleft,
	.wp-caption.alignnone{float: none;display: block;margin: 12px auto 7px auto;display: table;}
		
	/*文字サイズ*/	
	.font-size17{font-size:100%;line-height:1.7;}
	.font-size19{font-size:115%;line-height:1.7;}
	.font-size20{font-size:115%;line-height:1.5;}
	.font-size23{font-size:122%;line-height:1.5;}
	.font-size24{font-size:122%;line-height:1.5;}
	.font-size28{font-size:128%;line-height:1.4;}
	.font-size32{font-size:134%;line-height:1.3;}
	.font-size36{font-size:156%;line-height:1.3;}
	.font-size40{font-size:172%;line-height:1.2;}
	.font-size50{font-size:184%;line-height:1.2;}
	.font-size60{font-size:200%;line-height:1.2;}


	/*============　お知らせ一覧  news/　=============*/
	.section.news {padding: 40px 0 20px 0;}

	/*============　見ごろ案内 の詳細  cgi-bin/migoro_one　=============*/
	body.naka.migoro-one h2 {margin-bottom: 33px;}
	
	/*============　	イベント一覧  event/　=============*/
	body.naka.event-list h2{margin-bottom: 35px;}
	body.naka.event-list dl.index-news-dl {width: 90%;margin: 10px auto 40px auto;}

	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
  dl.eigiyou-niyuen-gai {width: 95%;}
	.open-com3 {margin: 30px 2% 0 2%;}
	.guidance-com1 {margin-top: -9px;}
	.paid-box dl {margin-top: 15px;}
	body.guidance .index-accessmap {margin-top: 25px;}

	/*============　［牡丹］  botan-flower/　=============*/
	body#botan-flower .topimg-box {height: 240px;}
	.topimg-box-cap {margin: -45px 0 23px 0;font-size: 100%;}
	.botan-flower-com1 {margin: 0 auto 65px auto;}
	body.naka .section.denrai {padding: 50px 0 25px 0;}

	/*============　公園について  about/　=============*/
	body.about .topimg-box{height:240px;}
	.about-map {margin-top: 30px;}
	.about-servicebox {margin-top: 25px;}

	/*============　大型遊具  about/playground.html　=============*/
	body.playground .topimg-box{height:240px;}
}





@media screen and (max-width: 580px) {
	/*============　見ごろ案内   migoro/　=============*/
	ul.news-single-yokoimg-dl li .news-single-yokoimg {border-radius: 7px;}
	.news-single-midashi1 {margin: 50px 0 15px 0;}
	/*== 以前の見ごろ案内 =*/
	.migoro-oldlist-cont dl.index-news-dl {width: 30.2%;margin: 20px 1.5% 0 1.5%;}
	
	/*===　イベントの詳細  cgi-bin/event-one-skin.html/　==*/
	table.event-shousai-table th {min-width: 90px;}

	/*==========　お問合せ　toiawase/　==========*/
	.form-submit input {display: block;margin: 0 auto 10px auto;}
	.form-submit input.reset {margin: 0 auto;}
	/*確認ページ*/
	.toiawase-midashi2 {margin: 10px 0 10px 0;}
	
	/*============　［牡丹］  botan-flower/　=============*/
	body.naka h2.hinshu {font-size: 190%;margin-bottom: 5px;}
	.flower-hinshu-title-cap {font-size: 75%;}
	/*ぼたん品種 紹介*/
	ul.flowerhinshu-box li{width: 46%;height: auto;margin:25px 1.5% 0 1%;}
	ul.flowerhinshu-box li a {width: 100%;height: auto;}
	ul.flowerhinshu-box li a .flowerhinshu-image-waku{width:100%;height:0;padding-top: 72.9%;background-size: cover !important;}

	/*============　公園について  about/　=============*/
	ul.about-season-ul li {display: block;width: 90%;margin: 0 auto 25px auto !important;}
	.about-oogata {padding-top: 61.5%;}

	/*============　大型遊具  about/playground.html　=============*/
	.play-com1 {margin: 0 auto 25px auto;}
	body.naka .section.play2{padding:0 0 80px 0;}
	ul.play-ul1 {margin: 30px 0 60px 0;}
}





@media screen and (max-width: 500px) {
	/*==========　お問合せ　toiawase/　==========*/
	#chuui-waku {font-size: 90%; width: 100%;}
	.fileForm .file {font-size: 90%;}
	.fileForm .del a {font-size: 90%;}
	/*文字認証*/
	.wpcf7-form-control-wrap.captcha_request{margin: 0 auto;display: table;}
	/*送信する*/
	.form-submit input {width: 80%;}
	/*確認ページ*/
	.form-kakunin1 {margin-top: -10px;}
	#toiawase-form.kakunin dd {padding: 0 0px 10px 20px;}
	/*送信完了ページ*/
	.kanryou-waku .form-kanryo1 {font-size: 140%;}
	
	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	.guidance-com1{margin-top:-5px;}
	.guidance-com1 small{display:block;}
	.index-access-midashi3 {font-size: 190%;}

	/*============　公園について  about/　=============*/
  dl.map-box-dl {width: 90%; margin: 0 auto 50px auto !important;display: block;}
	dl.map-box-dl dt .title {font-size: 125%;}
	body.naka .section.shisetu {padding: 20px 0 50px 0;}
 .section.shisetu .container {padding: 60px 0 20px 0;}
	body.naka .section.shisetu h2 {font-size: 155%;letter-spacing: 0.05em;}
	dl.map-box-dl {margin: 0 auto 35px auto !important;}
	body.naka .section.services{padding: 20px 0 20px 0;}
	.about-servicebox p.midashi2 {margin-bottom:5px;}
	.about-servicebox .com2 {font-size: 115%;}

	/*==========　利用手続き　formalities/　==========*/
	.formalities-box {margin-top: 30px;}
	.shin-file a {width: 63px;height: 87px;}
}





@media screen and (max-width: 440px) {
	/*===　お知らせの詳細  cgi-bin/news-one-skin.html/　==*/
	.section.news-one {padding: 60px 0 20px 0;}
	dl.news-single-title-box dt .news-single-ichiran {margin:0;}
	dl.news-single-title-box dt .news-single-ichiran a {font-size: 79%;padding-left: 12px;background-size: 7px;}
	dl.news-single-title-box dd h2.news-single-title {letter-spacing: 0;}
	.news-single-midashi1 {font-size: 117%;padding: 11px 8px 11px 15px;}
	.news-single-bigimg img {border-radius: 9px;}	
	.news-single-main {margin-top: 25px;}

	/*== 以前の見ごろ案内 =*/
	.midashi-old-migoro {margin: 0 0 20px 0;}
	body.migoro-list #download-category {margin: 20px 0 10px 0;}
  .migoro-oldlist-cont dl.index-news-dl {width: 46%;margin: 20px 2% 0 2%;}

	/*============　見ごろ案内 の詳細  cgi-bin/migoro_one　=============*/
	body.naka.migoro-one .section.migoro {padding:50px 0 10px 0;}
	ul.news-single-yokoimg-dl li {display: table;margin: 0 auto 20px auto;width: 100%;}

	/*============　見ごろ案内一覧 カテゴリー  cgi-bin/migoro_list2　=============*/
	body.naka.naka.migoro-list.category .section.migoro {padding: 50px 0 0 0;}
	body.naka.naka.migoro-list.category .section.migoro h2{margin-bottom: 22px;}

	/*============　	イベント一覧  event/　=============*/
	.section.event {padding: 35px 0 25px 0;}
	/*ページの次へ*/
	ul.pagescroll-ul {margin: 30px auto 0 auto;}

	/*==========　お問合せ　toiawase/　==========*/
	.toiawase-com1 {font-size: 86%;}
	/*確認ページ*/
	body.toiawase h3.kakunin {font-size:100%;}
	/*送信完了*/
	.kanryou-waku {width: 100%;}
	.kanryou-waku .form-kanryo1 {font-size: 120%;margin-bottom: 20px;} 
	.toiawase-tel-box .tel-keitai span {font-size: 72%;width: 59px;height: 22px;}
	.toiawase-tel-box .tel-keitai a {font-size: 205%;}
	.kanryou-waku .naka-kuwashii {width: 80%;}

	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	body.naka .guidance-box h2{font-size: 155%;letter-spacing:0;}
	dl.eigiyou-niyuen-gai dd .price{font-size: 90%;}
	dl.eigiyou-niyuen-gai dd .price:nth-child(2){font-size: 80%;}
	.open-com3 {font-size: 90%;line-height: 1.6;}

	/*============　［牡丹］  botan-flower/　=============*/
	.topimg-box-cap {margin: -37px 0 23px 0;font-size: 75%;}

	/*============　公園について  about/　=============*/
 .botan-flower-com1 {margin: 0 auto 45px auto;}
  ul.about-season-ul li {width: 100%;}
	.about-oogata {background-size: 290px ,cover;}
	ul.about-season-ul li p {background-size: 120px , cover !important;}
	body.naka .section.services h2 {font-size: 150%;letter-spacing: 0.03em;}
	.about-servicebox dl dt {float: none;}
	.about-servicebox dl dd {padding: 4px 0 0 5px;margin-bottom: 8px;}
	.about-servicebox {padding: 25px 4% 15px 4%;border-radius: 10px;}

	/*============　大型遊具  about/playground.html　=============*/
  body.naka .section.play1 h2 {font-size: 140%;letter-spacing: 0.03em;}
}





@media screen and (max-width: 400px) {
	/*========= 中ページTOP画像 ============= */
	.topimg-box{height:110px;}
	.topimg-box-bar {min-width: 260px;font-size:70%;}

	/*パンくず------------*/
	#breadcrumb {font-size: 70%;padding: 5px 7px 0 7px;}

	/*==========　お問合せ　toiawase/　==========*/
	/*確認ページ*/
	.toiawase-midashi2 {font-size: 105%;}
	.form-midashi1 {line-height: 30px;height: 33px;}
	.form-kakunin2 {font-size: 90%;}
	/*送信完了*/
	.toiawase-kanryo-midashi {font-size: 120%;}
	.kanryou-waku .form-kanryo2 {margin-bottom: 20px;}

	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	.guidance-box {padding: 0 0 50px 0;}
	dl.eigiyou-niyuen-gai dd .price:nth-child(2){font-size:73%;}
	dl.eigiyou-niyuen-gai dd strong {font-size: 122%;}
	.paid-box {padding: 25px 4% 25px 4%;}
	.paid-box-title {font-size: 130%;}
	.paid-box dl .midashi {font-size: 139%;}
	.paid-box-com big {font-size: 135%;}
	.index-access-midashi3 {font-size: 170%;}

	/*============　［牡丹］  botan-flower/　=============*/
	/*ぼたん品種 紹介*/
	.botanflower-category-box {margin-top: 30px;}
	.flowerhinshu-name {font-size: 85%;}
  ul.flowerhinshu-box li {margin: 15px 1.5% 0 1%;}
}





@media screen and (max-width: 380px) {
	/*==========　お問合せ　toiawase/　==========*/
	.privacy-box {font-size: 93%;letter-spacing: 0;}
	.privacy-box li {margin-left: 15px;}
	/*送信完了*/
	.toiawase-tel-box .tel-keitai span {font-size: 66%;width: 52px;height: 20px;}
	.toiawase-tel-box .tel-keitai a {font-size: 184%;line-height: 20px;padding-left: 5px;}

	/*===== 入園のご案内［入園案内/アクセス］ guidance/ =====*/
	.index-access-midashi3 {font-size: 155%;}

	/*============　公園について  about/　=============*/
	.about-servicebox p.midashi2 {font-size: 107%;}
	.about-servicebox .com2 {font-size: 100%;}
}
















